body {
    background-color: #CAEDF9;
	margin:0;
	padding:0;
	height:100%;
}

h1 {
	font-family: "Arial",Helvetica,sans-serif;
	font-size: 22px;
	color: #1376AD;
}

p {
	font-family: "Arial", Helvetica, sans-serif;
	margin:0;
	color: #000;
	font-size: 15px;
}

hr {
	width:950px;
	margin-top:30px;
	margin-bottom:30px;
}


.product_container {
	border-radius: 25px;
	box-shadow: 1px 1px 1px #000;

}

.sub_container {
	width: 280px;
	display:inline-block;
	vertical-align:top;
	padding-left: 58px;
	padding-bottom:40px;
}

#text_box_2 {
	padding-left: 58px;
}

#container {
	margin-left: auto;
	margin-right: auto;
	width:1080px;
	margin-top: 20px;
	margin-bottom:60px;
	overflow: hidden;
}

#pgnz_header {
	display: block;
	margin:auto;
	background-color: #1376AD;
}

#pgnz_logo {
	display: block;
	padding-top:10px;
	padding-bottom:10px;
	width: 430px;
	margin:auto;
}

#footer {
	height: 100px;
	background-color: #1376AD;
	padding-top: 10px;
	margin-left:auto;
	margin-right:auto;
}

#footer p {
	font-family: "Arial", Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-align: center;
}